/* .body {
  margin-top: 20px;
  background: #eee;
} */

.profile .grid-header {
  /* background: url("https://bootdey.com/img/Content/bg1.jpg") no-repeat center
    center; */
  background-size: cover;
  color: #090909;
}

.profile img {
  max-width:100%;
}

.profile .grid-header img {
  margin: 2em 1em;
}

.profile .grid-header h3 {
  color: #090909 !important;
  font-weight: 400;
  margin: 80px 0 20px 0;

}

.profile .grid-header p {
  margin-bottom: 5px;
}

.profile .grid-header p a {
  color: #0c0c0c;
}

.profile .grid-body {
  font-size: 1em;
}

.profile .tab-content {
  padding-bottom: 0px;
}
.profile .tab-content .lead{
  color:Orange;
}
.profile .stats {
  margin-top: 20px;
  padding: 0px 0px 20px;
  background: #eee;
  text-align: center;
  border-top: 1px solid #ccc;
}

.profile .stats h1 {
  font-weight: 400;
  margin-bottom: 0px;
}

.profile .stats span {
  margin: 5px 0 10px 0;
  display: block;
}

.profile .stats .btn {
  padding-right: 4em;
  padding-left: 4em;
}

.profile .timeline-centered {
  font-size: 1.15em;
}

.profile .timeline-centered:before {
  background: #eee;
}

.profile .bg-default {
  border: 1px solid #bbb;
}

.grid {
  position: relative;
  width: 100%;
  background: #fff;
  color: #666666;
  border-radius: 2px;
  margin-bottom: 25px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
}

.grid .grid-header {
  position: relative;
  border-bottom: 1px solid #ddd;
  padding: 15px 10px 10px 20px;
}

.grid .grid-header:before,
.grid .grid-header:after {
  display: table;
  content: " ";
}

.grid .grid-header:after {
  clear: both;
}

.grid .grid-header span,
.grid .grid-header > .fa {
  display: inline-block;
  margin: 0;
  font-weight: 300;
  font-size: 1.5em;
  /* float:left; */
}

.grid .grid-header span {
  padding: 0 5px;
}

.grid .grid-header > .fa {
  padding: 5px 10px 0 0;
}

.grid .grid-header > .grid-tools {
  padding: 4px 10px;
}

.grid .grid-header > .grid-tools a {
  color: #999999;
  padding-left: 10px;
  cursor: pointer;
}

.grid .grid-header > .grid-tools a:hover {
  color: #666666;
}

.grid .grid-body {
  padding: 15px 20px 15px 20px;
  font-size: 0.9em;
  line-height: 1.9em;
}

.grid .full {
  padding: 0 !important;
}

.grid .transparent {
  box-shadow: none !important;
  margin: 0px !important;
  border-radius: 0px !important;
}

.grid.top.black > .grid-header {
  border-top-color: #000000 !important;
}

.grid.bottom.black > .grid-body {
  border-bottom-color: #000000 !important;
}

.grid.top.blue > .grid-header {
  border-top-color: #007be9 !important;
}

.grid.bottom.blue > .grid-body {
  border-bottom-color: #007be9 !important;
}

.grid.top.green > .grid-header {
  border-top-color: #00c273 !important;
}

.grid.bottom.green > .grid-body {
  border-bottom-color: #00c273 !important;
}

.grid.top.purple > .grid-header {
  border-top-color: #a700d3 !important;
}

.grid.bottom.purple > .grid-body {
  border-bottom-color: #a700d3 !important;
}

.grid.top.red > .grid-header {
  border-top-color: #dc1200 !important;
}

.grid.bottom.red > .grid-body {
  border-bottom-color: #dc1200 !important;
}

.grid.top.orange > .grid-header {
  border-top-color: #f46100 !important;
}

.grid.bottom.orange > .grid-body {
  border-bottom-color: #f46100 !important;
}

.grid.no-border > .grid-header {
  border-bottom: 0px !important;
}

.grid.top > .grid-header {
  border-top-width: 4px !important;
  border-top-style: solid !important;
}

.grid.bottom > .grid-body {
  border-bottom-width: 4px !important;
  border-bottom-style: solid !important;
}